



.mobile i,.nav li a:after,.nav,span,.BannerBtn span::after,.cpxlnr_list h6{
	transition: all .8s cubic-bezier(.35,.75,.55,1);
	-webkit-transition: all .8s cubic-bezier(.35,.75,.55,1);
	-moz-transition: all .8s cubic-bezier(.35,.75,.55,1);
}

input:-moz-placeholder,
textarea:-moz-placeholder { 
    color: #9f9f9f;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { 
		color: #9f9f9f;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { 
		color: #9f9f9f;
}


header{font-size: 0;box-sizing: border-box;position: relative;left: 0;top: 0;width: 100%;z-index: 9;padding: 0 40px;background: #fff;}

header .divbox{font-size: 0;}


.logo{display: inline-block;vertical-align: middle;width: 20%;}
.logo a{display: inline-block;vertical-align: middle;}
.logo img{max-width: 100%;width: 200px;}
.nav{display: inline-block;vertical-align: middle;width: 80%;text-align: right;}
.nav ul,.yyqh{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.nav ul{font-size: 0;display: inline-block;vertical-align: middle;}
.nav ul li{display: inline-block;box-sizing: border-box;margin-right: 62px;}
/* .nav ul li:last-of-type{margin-right: 0;} */
.nav ul li a{font-size: 18px;color: #1e1e1e;display: inline-block;vertical-align: middle;box-sizing: border-box;position: relative;line-height: 123px;font-weight: bold;}
.nav ul li a:hover,.nav ul li.ac a{color: #00526e;}
.yyqh{position: relative;}
.yyqh a i,.yyqh a img{display: inline-block;vertical-align: middle;line-height: 123px;}
.yyqh a i{font-size: 18px;color: #1e1e1e;font-weight: bold;margin-left: 5px;}
.yyqh a img{display: none;}



.ft{padding: 100px 0;background: #f8f8f8;font-size: 0;}
.ftl,.ftr{display: inline-block;vertical-align: top;box-sizing: border-box;}
.ftl{width: 73%;}
.ftr{width: 27%;text-align: right;}
.ftl ul{font-size: 0;}
.ftl ul li{display: inline-block;vertical-align: top;box-sizing: border-box;margin-right: 100px;}
.ftl ul li:last-of-type{margin-right: 0;}
.ftl ul li a{display: block;font-size: 15px;color: #818181;line-height: 36px;font-weight: bold;}
.ftl ul li a:first-of-type{font-size: 16px;color: #2b2b2b;font-family: Avenir-Heavy;margin-bottom: 30px;}
.ftl ul li a:hover{color: #00526e;}
.ftrtxt{display: inline-block;text-align: left;}
.ftlogo a{display: block;}
.ftrtxt h2{font-size: 16px;color: #000000;line-height: 42px;margin: 30px 0 15px;font-weight: bold;}
.ftrtxt p{font-size: 16px;color: #818181;font-weight: bold;line-height: 32px;}
.ftrtxt h6{width: 134px;margin-top: 35px;}
.ftrtxt h6 img{width: 100%;height: auto;}
.fb{background: #2b2b2b;font-size: 0;padding: 35px 0;}
.fb p{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;font-size: 14px;color: #ffffff;font-weight: bold;}
.fb p:last-of-type{text-align: right;}
.fb p a{display: inline-block;font-size: 14px;color: #ffffff;font-weight: bold;}
.fb p a:hover{color: #00526e;}

.mobile{width: 40px;height: 40px;border-radius: 2px;cursor: pointer;text-align: center;line-height: 3px;position: absolute;right: 10px;top: 50%;transform: translateY(-50%);
    box-sizing: border-box;padding-top: 2px;transition: 0.4s ease-in-out;display: none;}
.mobile i{display: block;margin: 0 auto;width: 23px;height: 2px;background: #c88b11;margin-top: 7px;border-radius: 5px;}
.mobile i:nth-child(1){transition: 0.4s ease-in-out 0.3s;}
.mobile i:nth-child(2){transition: 0.4s ease-in-out;}
.mobile i:nth-child(3){transition: 0.4s ease-in-out 0.3s}
.mobile.active i:nth-child(1){transform: rotate(45deg) translateY(4px) translateX(5px);}
.mobile.active i:nth-child(2){transform: translateX(40px);opacity: 0;}
.mobile.active i:nth-child(3){transform: rotate(-45deg) translateY(-8px) translateX(8px);}

.cbl{position: fixed;top: 60%;right: 8%;z-index: 99;}
.cbl span{display: block;width: 48px;height: 48px;text-align: center;line-height: 48px;background: #e62129;color: #fff;border-radius: 4px;font-size: 20px;cursor: pointer;}




